Subject: Re: [PATCH 8/15] Supporting PCI bus and base of I/O

From: Arnd Bergmann <[email-masked]>
Date: Tue, 12 Dec 2006 21:03:41 +0100

On Tuesday 12 December 2006 04:37, Ishizaki Kou wrote:
> This patch includes support for pci buses, base of Celleb specific
> devices, and etc. It works on of_platform bus.
> 
> Signed-off-by: Kou Ishizaki <kou.ishizaki.co.jp>

The code looks good to me, I guess it could go in, except that
I really don't like the concept of faking a PCI bus device when
it's not actually there. I guess the EPCI part of this is
not controversial, so it would be good if you can split that
out into a separate patch that we can merge first.

	Arnd <><